GET-NEWS(1)

NOMBRE
front end de suck.

SYNOPSIS
get-news [ -h ] [ -outgoingfile archivo ] [ -userid usuario ] [ -password clave ] [ -noauth ] [ -port puerto ] [ -server nombre_de_nodo ] [ -q ] [ nodo ]

-outgoingfile archivo

Esta opción hace que get-news use un archivo de artículos a enviar con un nombre alternativo. Por defecto se usa un archivo cuyo nombre es el mismo que el nombre del servidor remoto.

-userid usuario

-password clave

Estas dos opciones le permiten a Vd. especificar un nombre de usuario y una clave de acceso si su servidor NNTP las solicita.

-noauth

Esta opción hace que get-news no envíe nombre de usuario ni clave, aunque así se haya especificado en el archivo /etc/suck/get-news.conf.

-port puerto

Esta opción le permite a Vd. especificar un número de puerto por si su servidor de NNTP usa uno no estándar.

-server nombre_de_nodo

Esta opción hace que get-news use el nombre de nodo indicado como servidor local de NNTP en lugar de utilizar el nombre por defecto, localhost.

-q

Modo silencioso. No mostrar el BPS ni el recuento de mensajes mientras dura la recepción de artículos.

GET-NEWS.CONF

Get-news busca un archivo get-news.conf en /etc/suck/ para inicializar algunos valores por defecto.

VÉASE TAMBIÉN
suck(1), testhost(1), rpost(1), lpost(1).